SAP Customer Relationship Management (CRM) Cross Site Scripting Vulnerability

Bugtraq ID: 99532
Class: Input Validation Error
CVE: CVE-2017-15294
Remote: Yes
Local: No
Published: Jul 11 2017 12:00AM
Updated: Oct 17 2017 06:03PM
Credit: The vendor reported this issue.
Vulnerable: SAP Customer Relationship Management (CRM) 0
+ SAP SAP Business Suite 0
+ SAP SAP Business Suite 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus